/*
Theme Name: 	Wirelessly Storefront Child
Theme URI: 		http://youronlinebusiness.com.au
Author: 		Your Online Business
Author URI: 	http://youronlinebusiness.com.au
Template:       storefront
Description: 	Wirelessly child theme to WooThemes Storefront
Version: 		1.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	storefront
Tags: 			black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments

*/
body {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #66666 !important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Titillium Web', sans-serif;
}
h1 {color: #333366 !important; font-size: 1.347em;} 
h2 {color: #ff9933 !important;font-size:1em;}
h3 {font-size: 1em;} 
.site-title {display:none;}
.page-id-6 .entry-title {
display: none;
}
button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover {
  background-color: #8b4b7e !important;
  border-color: #8b4b7e !important;
  color: #ffffff;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {
  background-color: #8b4b7e !important;
  border-color: #8b4b7e !important;
  color: #ffffff;
}
.button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {
  background-color: #787E87;
  border-color: #787E87;
  color: #ffffff !important;
  margin-bottom: 10px;
}
span.sku {color:#ff9933;}
.page-id-6 .hentry .entry-header {border-bottom: 0px;}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header {
  margin-bottom: 0em;
}

.header-center {float:left;width:300px; height:100px;display:none;font-size: 2em; color:#0066cc; font-style:italic;text-align:center;}
.woocommerce-breadcrumb {
  margin-bottom: 1em !important;
}
.widget_product_search form {margin-bottom: 0}
@media screen and (min-width: 768px) {
.header-center {display: inline;}
 .woocommerce-active .site-header .main-navigation {
    
    
    
    width: 95%;
    float: left;
    
    margin-right: 4.347826087%;
    
    
    clear: both; }	
	
}
.woocommerce-active .site-header .site-header-cart {
  width: 21.7391304348%;
  float: right;
  margin-right: 2em;
  margin-bottom: -1.5em;
  margin-top: 1.5em;
  padding-top: 0;
}
.hr_widget .textwidget{text-align:right;}
.hr_widget a {font-size:2em;}
.hentry .entry-header {
  border-bottom: 3px solid #787E87;
  margin-bottom: 0;
}
.secondary-navigation .menu  {
padding-bottom: 1px;
}
.secondary-navigation ul.menu a {
    color: #ffffff !important;
    font-weight: 500; 
    padding: 0.9em 0.9em;
}
.secondary-navigation ul.menu li.current-menu-item > a, .secondary-navigation ul.menu a:hover {
background-color: #0066cc !important;	
}
.secondary-navigation ul ul, .main-navigation ul.menu > li.menu-item-has-children:after, .secondary-navigation ul.menu ul, .main-navigation ul.menu ul, .main-navigation ul.nav-menu ul {
  background-color: #0066cc !important;	
}
.widget-area .widget a {
  color: #0066cc !important;
  font-weight: 600;
  opacity: 0.75;
}
.widget-area .widget h1.widget-title{
  font-size: 1.2em;
}
.responsive_column_widgets h3.widget-title {
color: #ffffff;
background-color: #333366;
text-align: center;
font-size: 1.2em;
padding: 5px 0;
}
.widget-area .widget {
  font-size: 0.857em;
}

/*.headerlogo {float:left; width:25%}
.site-header .site-logo-link {width: 100%}*/
@media screen and (min-width: 768px) {
  .main-navigation {
    display: none;
  }
 
  
  .woocommerce-active .site-header .secondary-navigation {
  width: 100%;
  float: left;
  margin-right: 4.347826087%;
  background-color: #333366;
}
	.secondary-navigation {
  margin: 0 0 0;
  width: auto;
  clear: none;
  line-height: 1;
}
	/*Widgets*/
.responsive_column_widgets 	.widget-area {
	margin-bottom: 0;
	}'
/*links*/